@charset "UTF-8";
.wrapper .cont-box .cont-inner .top_share_navi {
    position: absolute;
    right:0;
    top: 0;
    margin-top: 15px;    
	display: flex;    
	z-index: 4;
}


.wrapper .cont-box .cont-inner{
position:relative;
}


.wrapper .cont-box .cont-inner .top_share_navi{position:absolute;right:0px;top:0px;margin-top:0px}
.wrapper .cont-box .cont-inner .top_share_navi .zoom{display:none}
.wrapper .cont-box .cont-inner .top_share_navi .btn { display:inline-block;overflow:hidden;width:57px;height:57px;border-radius:5px;border:1px solid #e5e7ee;color:#e5e7ee;text-align:center;line-height:57px;vertical-align:top;-webkit-transition:all 0.2s;transition:all 0.2s;color:#666;    display: flex;
    justify-content: center;
    align-items: center;}
.wrapper .cont-box .cont-inner .top_share_navi .btn.print::before { }
.wrapper .cont-box .cont-inner .top_share_navi .btn.print img{ width:20px;height:20px;}
.wrapper .cont-box .cont-inner .top_share_navi .btn:hover, .wrapper .cont-box .cont-inner .top_share_navi .btn:focus{border-color:#e5e7ee;background-color:#fff;color:#000}
.wrapper .cont-box .cont-inner .top_share_navi .share { display:inline-block;position:relative;z-index:2;vertical-align:middle;margin-right:0px;}
.wrapper .cont-box .cont-inner .top_share_navi .share { display:inline-block;position:relative;z-index:2;vertical-align:middle;margin-right:0px;}

.wrapper .cont-box .cont-inner .top_share_navi .btn.open::before {
    content: '\E801';
}
.wrapper .cont-box .cont-inner .top_share_navi .btn::before {
    display: block;
    width: 100%;
    height: 100%;
    font-family: "share_n";
    text-align: center;
    line-height: inherit;
    font-size: 17px;
    font-weight: 600;
	color:#121e34;
}

.wrapper .cont-box .cont-inner .top_share_navi.active .btn::before {
	color:#fff;
}



.wrapper .cont-box .cont-inner .top_share_navi .share img{ width:20px;height:20px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item { visibility:hidden;overflow:hidden;width:0;height:0;opacity:0;position:absolute;top:auto;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);overflow:hidden;top:100%;width:5rem;margin-top:1rem;padding:1rem 8px;border:1px solid #e5e7ee;background-color:#fff;white-space:nowrap;border-radius:5px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item::before {opacity: 0;
    position: absolute;
    top: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -3px;
    width: 10px;
    height: 10px;
    margin-top: -3px;
    margin-left: -5px;
    background-color: #fff;
    border-top: 1px solid #e5e7ee;
    border-left: 1px solid #e5e7ee;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .list { display:block !important}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a { display:block;overflow:hidden;width:3rem;height:3rem;margin-top:1rem;text-align:center;line-height:3rem}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a::before { display:block;width:100%;height:100%;font-family:"share_n";text-align:center;line-height:inherit;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a.close::before {}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a.close:hover::before, .wrapper .cont-box .cont-inner .top_share_navi .share .item a.close:focus::before {}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a.close::before { content:'\E934';font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a:hover::before, .wrapper .cont-box .cont-inner .top_share_navi .share .item a:focus::before { -webkit-transform:scale(1);transform:scale(1)}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .facebook a::before { color:#222;content:"\E916";font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .twitter a::before { content:"\E901";color:#222;font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .kakaostory a::before { color:#222;content:"\E923";font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .kakaotalk a::before { color:#222;content:"\E923";font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .band a::before { color:#222;content:"\E937";font-family:"share_n";font-size:12px;}
.wrapper .cont-box .cont-inner .top_share_navi .share .item .link_share a::before{content:"\E902";font-family:"share_n";font-size:18px;}
.wrapper .cont-box .cont-inner .top_share_navi.active .share .btn { border-color:#121e34;background-color:#121e34;color:#fff}
.wrapper .cont-box .cont-inner .top_share_navi.active .share .item { visibility:visible;overflow:visible;width:auto;height:auto;opacity:1;margin-top:1.5rem;}
.wrapper .cont-box .cont-inner .top_share_navi.active .share .item::before{opacity:1;}
.b_alert_msg { padding: 15px 50px; position: fixed; left: 50rem; left: 50%; bottom: 40px; background: rgba(25, 25, 25, .9); border-radius: 5px; z-index: 552; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); opacity: 0; visibility: hidden; }
.b_alert_msg p { font-size: 16px; font-weight: 600; line-height: 1.66; color: #fff;text-align:center; }


body.show_nav .b_alert_msg { bottom: 140px;}

.online .wrapper .cont-box .cont-inner .top_share_navi,.mypage .wrapper .cont-box .cont-inner .top_share_navi,.login .wrapper .cont-box .cont-inner .top_share_navi {
    position: absolute;
    right: 0;
    top: 0;
}

.wrapper .cont-box .cont-inner .top_share_navi .share .item *, .wrapper .cont-box .cont-inner .top_share_navi .share .item *::before, .wrapper .cont-box .cont-inner .top_share_navi .share .item *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

@media (max-width: 1023px){

.b_alert_msg { padding: 15px 46px; bottom: 30px; }

.wrapper .cont-box .cont-inner .top_share_navi {
    position: absolute;
    right: 0;
    top: auto;
    top: 0;
    margin-top: -10px;
}
    .b_alert_msg { bottom: 28px; }
    html.ios .b_alert_msg { padding-top: 16px; padding-bottom: 14px; }
.wrapper .cont-box .cont-inner .top_share_navi .btn {
    display: inline-block;
    overflow: hidden;
    width: 3rem;
    height: 3rem;
    border-radius: 5px;
    border: 1px solid #e5e7ee;
    color: #e5e7ee;
    text-align: center;
    line-height: 3rem;
    vertical-align: top;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #666;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrapper .cont-box .cont-inner .top_share_navi .btn.print {
    display: none;
}
.wrapper .cont-box .cont-inner .top_share_navi .share {
    display: inline-block;
    position: relative;
    z-index: 2;
    vertical-align: middle;
    margin-right: 0px;
}
.online .wrapper .cont-box .cont-inner .top_share_navi,.mypage .wrapper .cont-box .cont-inner .top_share_navi,.login .wrapper .cont-box .cont-inner .top_share_navi {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0px;
}
}
@media (max-width: 960px){



}
@media (max-width: 860px){
.wrapper .cont-box .cont-inner .top_share_navi {
    position: absolute;
    right: 0px;
    top: 10px;
    margin-top: -10px;
}
    .b_alert_msg { bottom: 108px; }
    html.ios .b_alert_msg { padding-top: 16px;}



.wrapper .cont-box .cont-inner .top_share_navi .btn {
    display: inline-block;
    overflow: hidden;
    width: 3rem;
    height: 3rem;
    border-radius: 5px;
    border: 1px solid #e5e7ee;
    color: #e5e7ee;
    text-align: center;
    line-height: 3rem;
    vertical-align: top;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #666;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper .cont-box .cont-inner .top_share_navi .share .item {
    visibility: hidden;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    top: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
    top: 100%;
    width: 3rem;
    margin-top: 3rem;
    padding: 0px;
    border: 1px solid #e5e7ee;
    background-color: #fff;
    white-space: nowrap;
    border-radius: 5px;
}
.wrapper .cont-box .cont-inner .top_share_navi.active .share .item {
    visibility: visible;
    overflow: visible;
    width: auto;
    height: auto;
    opacity: 1;
    margin-top: 1.0rem;
}
.wrapper .cont-box .cont-inner .top_share_navi .share .item a {
    display: block;
    overflow: hidden;
    width: 3rem;
    height: 3rem;
    margin-top: 0.1rem;
    text-align: center;
    line-height: 3rem;
}
body.show_nav .b_alert_msg { bottom: 90px;}
}
@media (max-width: 768px){

}


@media (max-width: 540px){
    .b_alert_msg { width: -webkit-calc(100% - 48px); width: calc(100% - 48px); left: 24px; bottom: 94px; -webkit-transform: none; -ms-transform: none; transform: none; }
    .b_alert_msg p { font-size: 15px; }


.wrapper .cont-box .cont-inner .top_share_navi .btn::before {
    display: block;
    width: 100%;
    height: 100%;
    font-family: "share_n";
    text-align: center;
    line-height: inherit;
    font-size: 13px;
    font-weight: 600;
    color: #121e34;
}
.wrapper .cont-box .cont-inner .top_share_navi {
        right: 0px;
        margin-top: -10px;
}

}

.top_t_header {margin: 0 auto;max-width: 1340px;    position: relative;
    z-index: 1;    
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;} /* 69px */
.top_t_header .wrap { position: relative;    max-width: 1480px;    margin:0 2%;}
.top_t_header_inner { position: relative;}
.top_t_header_title {font-size: 52px;font-weight: 800;line-height: 1.25;margin-left: -5px;letter-spacing:-0.023em;margin-bottom: 18px;color:#fff; }
.top_t_header_title:after{content:"";background: #008735;bottom: -7px;right: 4px;width: 12px;height: 12px;margin-left: 12px;display:inline-block;position:relative;border-radius: 100px;-webkit-transition: -webkit-transform 0.5s  cubic-bezier(0.23, 1, 0.32, 1);transition: -webkit-transform 0.5s  cubic-bezier(0.23, 1, 0.32, 1);transition: transform 0.5s  cubic-bezier(0.23, 1, 0.32, 1);transition: transform 0.5s  cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s  cubic-bezier(0.23, 1, 0.32, 1);-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.top_t_header_title[lang="en"] {letter-spacing: -0.015em;margin-bottom: 26px; margin-top: -6px;}
.top_t_header_title[lang="en"]:after {bottom: 0;}
.transition_tween_ended .top_t_header_title:after { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
.top_t_header_subtitle {font-size: 16px;font-weight: 600;line-height: 1.45;letter-spacing: -0.055em;/* margin-top: 89px; */margin-top: 0px;position: relative;color:#fff; }
.top_t_header_subtitle [lang="en"] { font-weight: 500;}


.top_breadcrumb {margin-bottom: 24px;margin-left: -8px;font-size: 13px;position: relative;z-index: 1;top: 2px;letter-spacing: -0.023em;}
.top_breadcrumb:after { content: ""; display: table; clear: both;}
.top_breadcrumb li { float: left;}
.top_breadcrumb > li:last-child {top:-10px; position:relative;}
.top_breadcrumb li a,
.top_breadcrumb li span{padding: 0 10px;display:inline-block;color: #fff;/* transform: scaleY(0.97); */}
.top_breadcrumb li a{color: #fff;font-weight: 600;}
.top_breadcrumb li.separator span { display: none;}
.top_breadcrumb li.separator i {content: ""; width: 3px; height: 3px; background: #fff; border-radius: 50%;margin:0 2px;position:relative;top:-3px;display: none;}
.top_breadcrumb li.separator:nth-child(2) i:nth-child(1),
.top_breadcrumb li.separator:nth-child(4) i:nth-child(1),
.top_breadcrumb li.separator:nth-child(4) i:nth-child(2),
.top_breadcrumb li.separator:nth-child(6) i:nth-child(1),
.top_breadcrumb li.separator:nth-child(6) i:nth-child(2),
.top_breadcrumb li.separator:nth-child(6) i:nth-child(3),
.top_breadcrumb li.separator:nth-child(8) i:nth-child(1),
.top_breadcrumb li.separator:nth-child(8) i:nth-child(2),
.top_breadcrumb li.separator:nth-child(8) i:nth-child(3),
.top_breadcrumb li.separator:nth-child(8) i:nth-child(4){ display: inline-block;}
html.safari .top_breadcrumb li.separator i {top:-2px;}

.top_breadcrumb li .top_breadcrumbs_dropdown { border: 1px solid #eaeaea; position: absolute; z-index: 10000; background: #fff; margin-top: 10px; margin-left: -10px; min-width: 130px; display: none;width: 100%;}
.top_breadcrumb li.current > span {padding: 10px;padding-right: 30px;font-weight:600;cursor: pointer;}
.top_breadcrumb li .top_breadcrumbs_dropdown li { display: block; float: none;}
.top_breadcrumb li .top_breadcrumbs_dropdown li a {display: block;padding: 9px 15px;-webkit-transition: 0.3s;transition: 0.3s;font-size: 13px;color: #888;}
html.desktop .top_breadcrumb li .top_breadcrumbs_dropdown li.current a:hover,
.top_breadcrumb li .top_breadcrumbs_dropdown li.current a{color: #008735; background:#fff}
.top_breadcrumb_icon_select {position: absolute;top: 14px;right: 3px;width: 8px;}
.top_breadcrumb_icon_select path { fill: #fff}
html.ie .top_breadcrumb > li:last-child {top:-10px; position:relative;}
html.ie .top_breadcrumb li.current > span {top:0;position: relative;}
html.ie .top_breadcrumb li .top_breadcrumbs_dropdown li a {/*padding-top:17px; padding-bottom:13px;*/}
html.ie .top_breadcrumb li.separator i {margin-top:11px}
html.ie .top_breadcrumb_icon_select {top:15px;}

html.desktop .top_breadcrumb li .top_breadcrumbs_dropdown li a:hover {-webkit-transition: 0s;transition: 0s;color: #080a14;}
html.desktop .top_breadcrumb li.current:hover ul { display: block;}

@media (max-width: 1660px){

 
	.top_t_header_title:after { width: 9px; height: 9px; bottom: -5px; }

    .top_breadcrumb {font-size: 12px; margin-bottom: 16px;}
	.top_breadcrumb li a, .top_breadcrumb li span {padding: 0 8px;}
	html.ie .top_breadcrumb li.separator i {margin-top:10px;}
	html.safari .top_breadcrumb li.separator i {top:-1px;}


}



@media (max-width: 767px){

     #top_breadcrumb{ display:none}
    .top_t_header {margin:115px 0 60px;}
	.top_t_header_title { font-size: 32px; margin-bottom: 6px; margin-left: -1px; }
	.top_t_header_title:after {width: 7px; height: 7px; margin-left: 10px; bottom: -3px;}
	.top_t_header_title="en"] {margin-bottom: 34px;}
	.top_t_header_subtitle {font-size: 13px; line-height: 1.42; margin-top: 6px; margin-bottom: 18px;}
.top_t_header_inner {
    text-align:center;
}
#sub_visual {

    padding-top: 62px;
}

.top_t_header {
    display: flex;
    align-items: center;
    justify-content: center;
}

}



@media (min-width: 891px) {
    .aside-content-wrap.cont-sub-wrap .aside-wrap {
        position: relative;
        width: 242px;
        z-index: 10;
		    top: -60px;
    }
}
@media (min-width: 891px) {
    .container-wrapper {
        background: #fff;
        padding-top: 0px;
    }

.aside-content-wrap {
        margin-top: 80px;
}

.aside_lnb_wrap .lnb_top_title {
        position: static;
        border-bottom: 3px solid #0d5d54;
        width: 100%;
        text-align: left;
        margin-bottom: 17px;
        padding: 10px 10px 10px 0px;
        overflow: hidden;
        letter-spacing: 0;
        color: #060f20;
        padding-top: 20px;
    }



.aside_lnb_wrap .lnb_top_title strong {
    display: table-cell;
    vertical-align: middle;
	font-size: 26px;
    font-family: "Pretendard";
}
}
.section_top{
position: relative;
}
.section_top .top_area:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .35);
}
.section_top .top_area {

}

.aside_lnb_wrap .depth2_ul > li {
    position: relative;
}

.aside_lnb_wrap .title_wrap strong:after {
    display: inline-block;
    position: absolute;
    left: -40px;
    top: -40px;
    width: 500%;
    height: 180px;
    background: #fff;
    content: '';
    z-index: -1;
}
.aside_lnb_wrap .title_wrap strong{

}

.aside_lnb_wrap .title_wrap  strong:before {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 500%;
    height: 180px;
    content: '';
}

.aside_lnb_wrap .depth2_ul > li + li {
    margin: 5px 0 0 0;
}
.aside_lnb_wrap .depth2_ul > li > a {
    position: relative;
    display: block;
    width: 100%;
    min-height: 51px;
    padding: 12px 50px 12px 15px;
    border-bottom: 1px solid #EEE;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700;
}
.aside_lnb_wrap .depth2_ul > li.on > a {
    background: #0d5d54;
    padding: 12px 50px 12px 19px;
	 border-radius: 4px;
}
.aside_lnb_wrap .depth2_ul > li > a span {
    display: block;
    color: #444;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.54px;
    transition: all 0.3s;
    font-family: "Pretendard";
	font-weight: 700;
}
.aside_lnb_wrap .depth2_ul > li.on > a span {
    color: #FFF;
    font-weight: 700;
}

@keyframes scale-up {
    from {
        transform: scale(1.2);
    }
    to {
        transform: scale(1);
    }
}